# Mysql Config
spring.datasource.url=jdbc:mysql://localhost:3306/user-db
spring.datasource.username=root
spring.datasource.password=root
spring.jpa.database-platform=org.hibernate.dialect.MySQL8Dialect

spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update
server.port=9090